mozilla

vicamo

Member since
vicamo

Recent Docs Activity

View all activity
Page Date Comment

Firefox OS build prerequisites


mention that Xcode 6.x is not compatible for building Firefox OS on Mac OS X 10.9.x

Firefox OS build prerequisites


B2G Vixen has the same compatibility problem with Flatfish.

Preparing for your first B2G build


Firefox OS build prerequisites


Firefox OS build prerequisites